Modify RoadFurniture and RowAsset Reports
08/05/2025 12:57 PM - Madhuri Pinky Mendu

Status: Closed Start date: 24/05/2025
Priority: Normal Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Note: 1. In Road Furniture Report length should be given along with no of furniture's.
2. Row Assets Report output to be verified.

On 24May2025,
Added Length column for two reports and Modified SP of Row Assets Report (changed correct base table)
these changes are done in stage and Prod applications.
